Subject: Re: linux-next: manual merge of the nfsd tree with the nfsd-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 6 Jan 2024 11:45:22 +1100

Hi Chuck,

On Sat, 6 Jan 2024 00:26:53 +0000 Chuck Lever III <[email-masked]> wrote:
>
> My development toolchain is stgit, where rebasing is butt-
> simple.
> 
> I'm not smart enough to make all that work out, and merges
> make my head hurt. That's why I let you and Linus handle it,
> and then never rebase once my PRs are merged into
> torvalds/linux.git.
> 
> I'm open to learning more, but I might resist making my dev
> workflow more complicated.

Understood, but if you are interested, see
Documentation/maintainer/rebasing-and-merging.rst

-- 
Cheers,
Stephen Rothwell